Subject: Last Call: Generalized Multiprotocol Label Switching Extensions for SONET and SDH Control to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 10 Feb 2003 12:42:06 -0500

The IESG has received a request from the Common Control and Measurement
Plane Working Group to consider Generalized Multiprotocol Label
Switching Extensions  for SONET and SDH Control
<draft-ietf-ccamp-gmpls-sonet-sdh-07.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-2-24.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-gmpls-sonet-sdh-07.txt